Bug 132133

Summary: [update] devel/libixp : update to 0.5
Product: Ports & Packages Reporter: Sofian Brabez <sbrabez>
Component: Individual Port(s)Assignee: Thomas Abthorpe <tabthorpe>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff
none
patch.txt none

Description Sofian Brabez 2009-02-26 18:20:03 UTC
- Update to 0.5
- Update MASTER_SITE
- Update WWW
- Add pkg-plist and PORTREVISION

Fix: Patch attached with submission follows:
Comment 1 Thomas Abthorpe freebsd_committer 2009-02-27 20:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Sofian Brabez 2009-02-28 13:35:01 UTC
In the precedent patch missing the .so conversion for the update of libixp-0.5.
Thanks to apply the new patch attached to fix it.

On Thu, Feb 26, 2009 at 7:20 PM,  <FreeBSD-gnats-submit@freebsd.org> wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/132133'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=132133
>
>>Category:       ports
>>Responsible:    freebsd-ports-bugs
>>Synopsis:       [update] devel/libixp : update to 0.5
>>Arrival-Date:   Thu Feb 26 18:20:03 UTC 2009
>



-- 
sbz
Comment 3 dfilter service freebsd_committer 2009-03-03 15:03:18 UTC
tabthorpe    2009-03-03 15:02:57 UTC

  FreeBSD ports repository

  Modified files:
    devel/libixp         Makefile distinfo pkg-descr 
  Added files:
    devel/libixp         pkg-plist 
  Log:
  - Update to 0.5
  - Pass maintainership to submitter
  
  PR:             ports/132133
  Submitted by:   Sofian Brabez <sbrabez gmail.com>
  
  Revision  Changes    Path
  1.5       +19 -23    ports/devel/libixp/Makefile
  1.4       +3 -3      ports/devel/libixp/distinfo
  1.3       +1 -1      ports/devel/libixp/pkg-descr
  1.1       +7 -0      ports/devel/libixp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2009-03-03 15:03:26 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!